[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "About Debconf 13"
  lang = "en"
%]

<div id="main-content-no-padding">
  <div class="big-daddy">
    <div class="big-daddy-title">Debian Conference 2013</div>
    <div class="big-daddy-content">The annual Debian developer meeting</div>
    <a class="big-daddy-button" href="become-sponsor.xhtml">Sponsor us</a>
  </div>
  <div class="big-daddy-additional">Switzerland, 11. - 18. August 2013</div>

 <div id="main-content">

  <h2>Debian Conference</h2>
  <p>DebConf is the annual Debian developers meeting, an event filled with discussions, workshops and coding parties &ndash; all of them highly technical in nature. DebConf13, the 14th Debian Conference, will be held near Vaumarcus (NE), Switzerland, from 11. to 18. August 2013 at Le Camp. For more detailed logistical information about attending including what to bring, and directions, please visit the <a href="http://wiki.debconf.org/wiki/DebConf13">DebConf13 wiki</a></p>
  <p>This year's schedule of events will be exciting, productive and fun. As in previous years (<a href="http://media.debconf.org/dc12/documents/DebConf12_FinalReport.pdf">final report 2012 [PDF]</a>), DebConf13 features speakers from around the world. Past Debian Conferences have been extremely beneficial for developing key components of the Debian system, infrastructure and community. Next year will surely continue that tradition.</p>

  <h2>Debian Camp</h2>
  <p>Development teams also have the possibility of meeting beforehand for undisturbed collaborative work. However, note that only the basic necessities like bed and network connection will be provided at that time. Interested teams should contact the organizers upfront to make special arrangements. This year's DebCamp will take place immediately prior to the main conference, from 6 to 10 August 2013 at Le Camp.</p>

  <h2>Debian Day</h2>
  <p>This year the traditional Debian Day has been replaced by the <a href="birthday.xhtml">20th Debian Birthday celebration</a> on 16 August 2013. This event combines talks for everybody interested in discovering the benefits of Free Software and Debian with a party in the evening.</p>

 </div>
</div>
